نسخه ۱٫۷ بالابین از Borland Database Engine (BDE) استفاده می کنه که ممکنه روی هر ماشینی نصب نباشه. عذر می خوام از این اشتباه. بی زحمت نسخه ۱٫۷۱ رو نصب کنید. این نسخه تمام قابلیت های نسخه قبلی رو بدون استفاده از بانک اطلاعات پیاده سازی می کنه.

لینکها:فایل اجرایی و نام کاربران (پیشنهادی)

جدا ایول به برنامه نویسی مدولار. این رو بر می داری اون رو می گذاری.

پس نوشت: نسخه ۱٫۹ رو همینجا دانلود کنید.

ممنون از دوست عزیز کاسپر که گوشزد کرد مشکل رو